Subject: Forum activity on: All I want is a solid line around a white box (sob!).
From: [email-masked]
To: [email-masked]
Date: Tue, 23 Apr 2024 06:25:37 -0000

Dear LilChoppa24 Rosezita,

A post has been edited on the topic "All I want is a solid line around a white box (sob!)." by balvie:
---
Thanks for respnding so quickly.I have to admit that I was somewhat too eager to send the messsage above.The problem does not show anymore. During the investigation I did a Reset Preferences using Edit-Preferences-System. This morning I quit Inkscape totally and restarted. Now it works as I asssumed it should. Sorry to have caused any inconveneance.Keep up the good work (as moderator and helper).Open source is experiencing exiting times and is the only force that can compete with bigtech. I made tradition to donate to all FOSS projects that I use once a year at the occasion of my birthday.
----
Link: http://www.inkscape.org/forums/questions/all-i-want-is-a-solid-line-around-a-white-box-sob/#c70439

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.